<!DOCTYPE html>
<html lang="fr" dir="ltr">
  <head>
    <meta charset="utf-8">
    <title>Stats GoT</title>
    <script src="https://code.jquery.com/jquery-3.3.1.min.js"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>

    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.2/css/bootstrap.min.css">
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" ></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.2/js/bootstrap.min.js" ></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Chart.js/2.7.2/Chart.bundle.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Chart.js/2.7.2/Chart.js"></script>
  </head>
  <body>

    Graph House
    <input type="submit" id="btnStats" ></input><br>
    Graph City
    <input type="submit" id="btnStatsCities"></input><br>
    Graph Perso
    <input type="submit" id="btnStatsPerso"></input><br>
    <div class="container" style="position:absolute; top:100px; left:10px; width:800px; height:800px;">
      <div class="row justify-content-md-center">
        <div class="col-10">
          <canvas id="graphHouse"></canvas>
        </div>
      </div>
    </div>

    <div class="container" style="position:absolute; top:350px; left:10px; width:800px; height:800px;">
      <div class="row justify-content-md-center">
        <div class="col-10">
          <canvas id="graphCity"></canvas>
        </div>
      </div>
    </div>

    <div class="container" style="position:absolute; top:100px; left:800px; width:800px; height:800px;">
      <div class="row justify-content-md-center">
        <div class="col-10">
          <canvas id="graphPerso"></canvas>
        </div>
      </div>
    </div>

    <script src="functionSlim.js"></script>
  </body>
</html>
